CreateChat "!maxhpall" "<health>" (25) [[
	if args >= 2 then
		local health = tonumber(s[2])
		if health then
			ServerMSG(player(id,"name").." has set everyone's max health to "..health)
			for _, p in pairs(player(0,"table")) do
				if player(p,"team") > 0 then
					parse("setmaxhealth "..p.." "..health)
				end
			end
		end
	end
]]